function FileData_Pairs(x)
{
x.t("3.17.1","using");
x.t("pulse","counter");
x.t("pulse","signal");
x.t("pulse","detection");
x.t("measure","signals");
x.t("counted","value");
x.t("lead","inaccuracy");
x.t("scpin","command");
x.t("required","shorter");
x.t("required","means");
x.t("descriptions","found");
x.t("interface","3.17.1");
x.t("interface","3.17");
x.t("mode","counted");
x.t("mode","start-stop");
x.t("mode","achieve");
x.t("mode","displayed");
x.t("mode","depending");
x.t("urc","sscnt");
x.t("pin","pulse");
x.t("pin","configured");
x.t("pin","assigned");
x.t("pin","gpio");
x.t("time","milliseconds");
x.t("count","implies");
x.t("low","resp");
x.t("command","scpin");
x.t("command","descriptions");
x.t("command","configures");
x.t("sscnt","pin");
x.t("sscnt","count");
x.t("designed","measure");
x.t("care","pulses");
x.t("counter","3.17.1");
x.t("counter","mode");
x.t("counter","designed");
x.t("counter","functions");
x.t("counter","gpio10");
x.t("counter","detailed");
x.t("counter","application");
x.t("counter","disables");
x.t("counter","sscnt=0");
x.t("counter","sscnt=3");
x.t("found","[1]");
x.t("3.17","gpio");
x.t("inaccuracy","pulse");
x.t("inaccuracy","5ms");
x.t("vice","versa");
x.t("specified","sccnt");
x.t("cycle","pulse");
x.t("high","-signal");
x.t("functionality","vice");
x.t("functionality","disables");
x.t("[1]","pulse");
x.t("resp","high");
x.t("limit","counter");
x.t("accuracy","care");
x.t("pulses","time");
x.t("pulses","specified");
x.t("pulses","transmitted");
x.t("pulses","per");
x.t("clos\u00ading","pulse");
x.t("start-stop","mode");
x.t("exclude","pulse");
x.t("shorter","signals");
x.t("implies","inaccuracy");
x.t("second","required");
x.t("second","operated");
x.t("reliable","pulse");
x.t("functions","exclude");
x.t("functions","selectable");
x.t("signals","1000");
x.t("signals","may");
x.t("1000","pulses");
x.t("selected","mode");
x.t("configured","operated");
x.t("means","low");
x.t("number","pulses");
x.t("500\u00b5s","required");
x.t("5ms","start-stop");
x.t("signal","1000");
x.t("different","functions");
x.t("may","lead");
x.t("gpio10","pin");
x.t("detailed","command");
x.t("starting","pulse");
x.t("achieve","100");
x.t("assigned","two");
x.t("versa","gpio");
x.t("least","500\u00b5s");
x.t("100","accuracy");
x.t("taken","generate");
x.t("displayed","measurement");
x.t("configures","pin");
x.t("value","either");
x.t("depending","selected");
x.t("generate","number");
x.t("transmitted","starting");
x.t("selectable","command");
x.t("measurement","result");
x.t("detection","limit");
x.t("detection","duty");
x.t("result","urc");
x.t("application","interface");
x.t("two","different");
x.t("milliseconds","taken");
x.t("gpio","interface");
x.t("gpio","functionality");
x.t("gpio","sccnt");
x.t("disables","pulse");
x.t("disables","gpio");
x.t("-signal","duration");
x.t("sscnt=0","clos\u00ading");
x.t("either","limit");
x.t("either","number");
x.t("using","gpio10");
x.t("duration","least");
x.t("per","second");
x.t("operated","pulse");
x.t("operated","either");
x.t("duty","cycle");
x.t("sccnt","sscnt");
x.t("sccnt","reliable");
}
